import 'package:get/get.dart';

import 'controller.dart';

class WxImagesListBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<WxImagesListController>(() => WxImagesListController());
  }
}
